# LANGUAGE translation for MagicNStuff for the following files:
# res://components/ui/menus/main_menu/main_menu.tscn
#
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MagicNStuff\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

#: components/ui/menus/main_menu/main_menu.tscn
msgid "Magic N' Stuff"
msgstr ""

#: components/ui/menus/main_menu/main_menu.tscn
msgid "CONTINUE"
msgstr "Continue"

#: components/ui/menus/main_menu/main_menu.tscn
msgid "NEW_GAME"
msgstr "New Game"

#: components/ui/menus/main_menu/main_menu.tscn
msgid "SETTINGS"
msgstr "Settings"

#: components/ui/menus/main_menu/main_menu.tscn
msgid "QUIT"
msgstr "Quit"
